From 790e38a3a5be11f9b2a725d5382d4525a1e07897 Mon Sep 17 00:00:00 2001
From: Matt Kwong <mattkwong@google.com>
Date: Mon, 10 Apr 2017 11:00:37 -0700
Subject: [PATCH] Run start_port_server.py in performance profiling

---
 tools/jenkins/run_performance_profile_hourly.sh | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/tools/jenkins/run_performance_profile_hourly.sh b/tools/jenkins/run_performance_profile_hourly.sh
index dfcc2bb116..c352a9f4ac 100755
--- a/tools/jenkins/run_performance_profile_hourly.sh
+++ b/tools/jenkins/run_performance_profile_hourly.sh
@@ -32,6 +32,8 @@ set -ex
 
 cd $(dirname $0)/../..
 
+./tools/run_tests/start_port_server.py || true
+
 CPUS=`python -c 'import multiprocessing; print multiprocessing.cpu_count()'`
 
 make CONFIG=opt memory_profile_test memory_profile_client memory_profile_server -j $CPUS
-- 
GitLab